uuid: b95dbdea-0adb-46c1-bdf4-c4423c56ad87
langcode: en
status: true
dependencies:
  module:
    - config_update
id: config_sync.module.config_update
snapshotSet: config_sync
extensionType: module
extensionName: config_update
items: {  }
